*#dmSlideRightNavRight, *#dm *.aem.ss-bgImage {
 background-image: url('../import/base/dms3rep/multi/sams-local-plumbing-BG-02.jpg') !important;
 }
*#dm *.aem a-ss-header-navigation-btn.fa.fa-bar.middark-color2-style {
 background-color: #edb045 !important;
 }
*#dm *.aem *.fa-navicon:before, *#dm *.aem *.fa-reorder:before, *#dm *.aem *.fa-bars:before {
 content: "\f0c9" !important;
 color: #edb045 !important;
 }
*#dm *.aem *.ss-header-navigation ul.level-1.small-spacing> li, *#dm *.aem *.base-alignment-bg.middark-style.middark-bg-style.aem_clearfix.ss-component.ss-imagebox *.ss-imagebox-image:hover, *#dm *.aem *.middark-style.margin-component-top-plus-4.margin-component-bottom-plus-4.margin-component-left-plus-4.margin-component-right-plus-4.middark-style.aem_clearfix.ss-component.base-alignment-child.ss-textbox:hover {
 background-color: #edb045 !important;
 }
*#dm *.aem *.ss-header-navigation ul.level-1> li:hover> ul.level-2> li {
 background-color: #edb045 !important;
 }
*#dmSlideRightNavRight, *#dm *.aem.ss-bgImage {
 background-image: url('../import/base/dms3rep/multi/desktop/sams-local-plumbing-BG-02.jpg') !important;
 }@media all and (min-width:1920px), all and (-webkit-min-device-pixel-ratio: 1.5), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
*#dmSlideRightNavRight, *#dm *.aem.ss-bgImage {
 background-image: url('../import/base/dms3rep/multi/background/sams-local-plumbing-BG-02.jpg') !important;
 }
}
